<?xml version="1.0" encoding="UTF-8"?><module codename="com.maltego.cloud.ui">
    <module_version install_time="1729060372722" last="true" origin="installer" specification_version="1.17">
        <file crc="2771733012" name="config/Modules/com-maltego-cloud-ui.xml"/>
        <file crc="2805074672" name="modules/com-maltego-cloud-ui.jar"/>
        <file crc="3433563360" name="modules/ext/com.maltego.cloud-ui/com-fasterxml-jackson-core/jackson-annotations.jar"/>
        <file crc="2478513599" name="modules/ext/com.maltego.cloud-ui/com-fasterxml-jackson-core/jackson-core.jar"/>
        <file crc="3221588190" name="modules/ext/com.maltego.cloud-ui/com-fasterxml-jackson-core/jackson-databind.jar"/>
        <file crc="1953297948" name="modules/ext/com.maltego.cloud-ui/com-ibm-async/asyncutil.jar"/>
        <file crc="2418094782" name="modules/ext/com.maltego.cloud-ui/commons-codec/commons-codec.jar"/>
        <file crc="1377219140" name="modules/ext/com.maltego.cloud-ui/commons-collections/commons-collections.jar"/>
        <file crc="1927123059" name="modules/ext/com.maltego.cloud-ui/commons-io/commons-io.jar"/>
        <file crc="1081154763" name="modules/ext/com.maltego.cloud-ui/io-smallrye-common/smallrye-common-annotation.jar"/>
        <file crc="4204482563" name="modules/ext/com.maltego.cloud-ui/io-smallrye-common/smallrye-common-classloader.jar"/>
        <file crc="976442991" name="modules/ext/com.maltego.cloud-ui/io-smallrye-common/smallrye-common-constraint.jar"/>
        <file crc="3020729291" name="modules/ext/com.maltego.cloud-ui/io-smallrye-common/smallrye-common-expression.jar"/>
        <file crc="3455149033" name="modules/ext/com.maltego.cloud-ui/io-smallrye-common/smallrye-common-function.jar"/>
        <file crc="3091376212" name="modules/ext/com.maltego.cloud-ui/io-smallrye-config/smallrye-config-common.jar"/>
        <file crc="2926082395" name="modules/ext/com.maltego.cloud-ui/io-smallrye-config/smallrye-config-core.jar"/>
        <file crc="1131373666" name="modules/ext/com.maltego.cloud-ui/io-smallrye-config/smallrye-config.jar"/>
        <file crc="3366973835" name="modules/ext/com.maltego.cloud-ui/io-undertow/undertow-core.jar"/>
        <file crc="3479268786" name="modules/ext/com.maltego.cloud-ui/jakarta-activation/jakarta.activation-api.jar"/>
        <file crc="1699582214" name="modules/ext/com.maltego.cloud-ui/jakarta-validation/jakarta.validation-api.jar"/>
        <file crc="1749545171" name="modules/ext/com.maltego.cloud-ui/org-apache-commons/commons-collections4.jar"/>
        <file crc="3961946988" name="modules/ext/com.maltego.cloud-ui/org-apache-httpcomponents/httpclient.jar"/>
        <file crc="802074599" name="modules/ext/com.maltego.cloud-ui/org-apache-httpcomponents/httpcore.jar"/>
        <file crc="2395641093" name="modules/ext/com.maltego.cloud-ui/org-bouncycastle/bcpkix-jdk15on.jar"/>
        <file crc="3587661056" name="modules/ext/com.maltego.cloud-ui/org-bouncycastle/bcprov-jdk15on.jar"/>
        <file crc="3201520357" name="modules/ext/com.maltego.cloud-ui/org-bouncycastle/bcutil-jdk15on.jar"/>
        <file crc="1299944592" name="modules/ext/com.maltego.cloud-ui/org-eclipse-microprofile-config/microprofile-config-api.jar"/>
        <file crc="2878408907" name="modules/ext/com.maltego.cloud-ui/org-jboss-logging/jboss-logging.jar"/>
        <file crc="41422877" name="modules/ext/com.maltego.cloud-ui/org-jboss-resteasy/resteasy-client-api.jar"/>
        <file crc="190829321" name="modules/ext/com.maltego.cloud-ui/org-jboss-resteasy/resteasy-client.jar"/>
        <file crc="3652409691" name="modules/ext/com.maltego.cloud-ui/org-jboss-resteasy/resteasy-core-spi.jar"/>
        <file crc="190374906" name="modules/ext/com.maltego.cloud-ui/org-jboss-resteasy/resteasy-core.jar"/>
        <file crc="2293445792" name="modules/ext/com.maltego.cloud-ui/org-jboss-spec-javax-annotation/jboss-annotations-api_1.3_spec.jar"/>
        <file crc="2261233558" name="modules/ext/com.maltego.cloud-ui/org-jboss-spec-javax-ws-rs/jboss-jaxrs-api_2.1_spec.jar"/>
        <file crc="1488388615" name="modules/ext/com.maltego.cloud-ui/org-jboss-spec-javax-xml-bind/jboss-jaxb-api_2.3_spec.jar"/>
        <file crc="3151161470" name="modules/ext/com.maltego.cloud-ui/org-jboss-threads/jboss-threads.jar"/>
        <file crc="3935443933" name="modules/ext/com.maltego.cloud-ui/org-jboss-xnio/xnio-api.jar"/>
        <file crc="3037286954" name="modules/ext/com.maltego.cloud-ui/org-jboss-xnio/xnio-nio.jar"/>
        <file crc="448174590" name="modules/ext/com.maltego.cloud-ui/org-keycloak/keycloak-adapter-core.jar"/>
        <file crc="3093437848" name="modules/ext/com.maltego.cloud-ui/org-keycloak/keycloak-adapter-spi.jar"/>
        <file crc="2939819992" name="modules/ext/com.maltego.cloud-ui/org-keycloak/keycloak-crypto-default.jar"/>
        <file crc="2816244140" name="modules/ext/com.maltego.cloud-ui/org-keycloak/keycloak-installed-adapter.jar"/>
        <file crc="3776854250" name="modules/ext/com.maltego.cloud-ui/org-keycloak/keycloak-server-spi-private.jar"/>
        <file crc="2920425396" name="modules/ext/com.maltego.cloud-ui/org-keycloak/keycloak-server-spi.jar"/>
        <file crc="3527589639" name="modules/ext/com.maltego.cloud-ui/org-ow2-asm/asm.jar"/>
        <file crc="3788435730" name="modules/ext/com.maltego.cloud-ui/org-reactivestreams/reactive-streams.jar"/>
        <file crc="1720380541" name="modules/ext/com.maltego.cloud-ui/org-wildfly-client/wildfly-client-config.jar"/>
        <file crc="389660450" name="modules/ext/com.maltego.cloud-ui/org-wildfly-common/wildfly-common.jar"/>
    </module_version>
</module>
